<Gauge Name="QualityWings Contrail Control" Version="1.0">
<Comment>
Contrail Effect Control-Gauge for the QualityWings Avro RJ / BAe146-series.
Copyright by Lars Roennig
</Comment>

<Update Frequency="1"/>

   <Element>
      <Select>
         <Value>
		(A:AIRSPEED INDICATED,knot) 183 &lt; (A:AIRSPEED INDICATED,knot) 104 &gt; &amp;&amp; 
		(A:TRAILING EDGE FLAPS LEFT PERCENT, percent) 85 &gt; &amp; 
		(A:SEA LEVEL PRESSURE, mbar) 1011 &lt; &amp; if{
		  (A:SMOKE ENABLE,bool) ! if{ (&gt;K:SMOKE_ON) }
                }
                els{
                  (A:SMOKE ENABLE,bool) if{ (&gt;K:SMOKE_OFF) } 
                }
         </Value>
      </Select>
   </Element>
</Gauge>
